Computer Security
[EN] securityvulns.ru no-pyccku


id3lib library array overflow
Published:20.12.2007
Source:
SecurityVulns ID:8477
Type:library
Threat Level:
6/10
Description:extflags array overflow on ID3v2 array parsing.
Affected:ID3LIB : id3lib 4.0
Original documentdocumentLuigi Auriemma, Array overflow in id3lib (devel CVS) (20.12.2007)
Files:Exploits id3lib (devel CVS) array overflow

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod